<template>
  <v-main app class="grey lighten-4 height-100">
    <div class="d-flex flex-column justify-center align-center">
      <h1 class="display-3 font-weight-bold">ON PROGRESS</h1>
      <p class="caption font-weight-medium">ON PROGRESS</p>
    </div>
  </v-main>
</template>

<script>
export default {
  name: "OnProgress"
};
</script>
